### Method

# Gtk TreeViewColumnset_reorderable

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_reorderable (
      GtkTreeViewColumn* tree_column,
      gboolean reorderable
    )

#### Description [src]

If `reorderable` is `TRUE`, then the column can be reordered by the end user dragging the header.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:reorderable`

#### Parameters

`reorderable`

  Type: `gboolean`

  `TRUE`, if the column can be reordered.